@charset "utf-8";
.mgr0{
margin-right:0 !important;
}
.mgl10{
margin-left:10px;
}
.an{
display:none !important;
}
.fl{float:left;}
.fr{float:right;}
.tt-u{text-transform:uppercase;}
.tt-c{text-transform:capitalize;}
.ta-c{text-align:center !important;}
.red{color:#f00;}
.full-width{
width:100% !important;
}
.other-articles{
border-top: solid 1px #bbbbbb;
  margin-top: 15px;
  padding-top: 5px;
}
.other-articles ul{
padding-left:0;list-style:none;
}
.other-articles ul li{

}
.other-articles ul li a{
font:14px Arial;color: #444242;
-webkit-transition: color .20s ease-in-out;
  -moz-transition: color .20s ease-in-out;
  -ms-transition: color .20s ease-in-out;
  -o-transition: color .20s ease-in-out;
  transition: color .20s ease-in-out;
}
.other-articles ul li a:hover{
color:#1DA075;
}
.title-other{
font:18px Arial;color: rgb(68, 66, 66);  margin: 20px 0;
}
.title-main{
  border-bottom: 2px solid #FF0000;
  font-family: 'arial';
  font-size: 20px;
  word-spacing: 2px;
  line-height: 30px;
  font-weight: normal;
  margin: 0px 0 15px;
  color: #fff;
}
.post-date{
font:bold 14px Arial;
margin-bottom:5px;
}
/* **************breadcrumbs 
<ul id="breadcrumbs-one">
    <li><a href="">Lorem ipsum</a></li>
    <li><a href="" class="current">Current crumb</a></li>
</ul>
*/
#breadcrumbs-one{
padding-left:0;
  background: #eee;
  border-width: 1px;
  border-style: solid;
  border-color: #f5f5f5 #e5e5e5 #ccc;
  border-radius: 5px;
  box-shadow: 0 0 2px rgba(0,0,0,.2);
  overflow: hidden;
  width: 100%;
}

#breadcrumbs-one li{
  float: left;
}

#breadcrumbs-one a{
  padding: .7em 1em .7em 2em;
  float: left;
  text-decoration: none;
  color: #444;
  position: relative;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
  background-color: #ddd;
  background-image: linear-gradient(to right, #f5f5f5, #ddd);  
}

#breadcrumbs-one li:first-child a{
  padding-left: 1em;
  border-radius: 5px 0 0 5px;
}

#breadcrumbs-one a:hover{
  background: #fff;
}

#breadcrumbs-one a::after,
#breadcrumbs-one a::before{
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.5em;   
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid;
  right: -1em;
}

#breadcrumbs-one a::after{ 
  z-index: 2;
  border-left-color: #ddd;  
}

#breadcrumbs-one a::before{
  border-left-color: #ccc;  
  right: -1.1em;
  z-index: 1; 
}

#breadcrumbs-one a:hover::after{
  border-left-color: #fff;
}

#breadcrumbs-one .current,
#breadcrumbs-one .current:hover{
  font-weight: bold;
  background: none;
}

#breadcrumbs-one .current::after,
#breadcrumbs-one .current::before{
  content: normal;  
}
/**************selectbox
<select class="soflow" id="dk_nsx" name="dk_nsx">
  <!-- This method is nice because it doesn't require extra div tags, but it also doesn't retain the style across all browsers. -->
  <option value="">Nhà sản xuất ...</option>
  <option value="72">Dulux</option>  
</select>
*/
select.soflow{
  -webkit-appearance: button;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  background: #fff url(../images/lienket_icon.png);
  /* background-image: url(images/lienket_icon.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5); */
  background-position: 97% center;
  background-repeat: no-repeat;
  border: 1px solid #AAA;
  color: #333333;
  font-size: inherit;
  
  overflow: hidden;
  padding: 5px 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
      width: 218px;
}
/* *********************style for tabs */
#tabs {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;  margin-top: 10px;
}

#tabs li {
  float: left;
  margin: 0 .5em 0 0;
}

#tabs a {
  position: relative;
  background: #ddd;
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  padding: .7em 3.5em;
  float: left;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  border-radius: 5px 0 0 0;
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after {
  background: #fff;
}

#tabs a:focus {
  outline: 0;
}

#tabs a::after {
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  width: 1em;
  background: #ddd;
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  transform: skew(10deg);
  border-radius: 0 5px 0 0;  
}

#tabs #current a,
#tabs #current a::after {
  background: #fff;
  z-index: 3;
}

#tab_content {
  background: #fff;
  padding: 2em;
  /* height: 220px; */
  position: relative;
  z-index: 2; 
  border-radius: 0 5px 5px 5px;
  box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);  
}
/* *account* */
#account{
position:absolute;  right: 20px;
  top: 45px;
}
#account a{
color:#fff;display:inline-block;text-transform:uppercase;font:13px Arial;
}
/* *dangki_tpl* */
.form{
	/* background:#f1f1f1; margin:0 auto;*/ width:470px;  padding-left:50px; padding-top:20px;
}
.form fieldset{border:0px; padding:0px; margin:0px;}
.form p.contact { font-size: 12px; margin:0px 0px 10px 0;line-height: 14px; font-family:Arial, Helvetica;}

.form input[type="text"] { width: 400px; }
.form input[type="email"] { width: 400px; }
.forminput[type="password"] { width: 400px; }
.form input.birthday{width:60px;}
.form input.birthyear{width:120px;}
.form label { color: #000; font-weight:bold;font-size: 12px;font-family:Arial, Helvetica; }
.form label.month {width: 135px;}
.form input, textarea { background-color: rgba(255, 255, 255, 0.4); border: 1px solid rgba(122, 192, 0, 0.15); padding: 7px; font-family: Keffeesatz, Arial; color: #4b4b4b; font-size: 14px; -webkit-border-radius: 5px; margin-bottom: 15px; margin-top: -10px; }
.form input:focus, textarea:focus { border: 1px solid #ff5400; background-color: rgba(255, 255, 255, 1); }
.form .select-style {
  -webkit-appearance: button;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  background-image: url(../images/select-arrow.png), 
    -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
  background-position: center right;
  background-repeat: no-repeat;
  border: 0px solid #FFF;
  color: #555;
  font-size: inherit;
  margin: 0;
  overflow: hidden;
  padding-top: 5px;
  padding-bottom: 5px;
  text-overflow: ellipsis;
  white-space: nowrap;}
.form .gender {
  width:410px;
  }
.form input.buttom{ background: #4b8df9; display: inline-block; padding: 5px 10px 6px; color: #fbf7f7; text-decoration: none; font-weight: bold; line-height: 1; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 1px 3px #999; -webkit-box-shadow: 0 1px 3px #999; box-shadow: 0 1px 3px #999; text-shadow: 0 -1px 1px #222; border: none; position: relative; cursor: pointer; font-size: 14px; font-family:Verdana, Geneva, sans-serif;}
.form input.buttom:hover	{ background-color: #2a78f6; }
/* --------------------- Phan trang ------------------*/
.phantrang{
	text-align:center;
	  margin: 15px 0px 5px 0px;
}
.phantrang a{
	/*display:inline-block;
	width:25px;
	height:25px;
	line-height:25px;
	margin-right:5px;
	text-decoration:none;
	font-weight:bold;*/
  
  display: inline-block;
    padding: 1px 5px;
  margin-right: 4px;
  border-radius: 3px;
  border: solid 1px #c0c0c0;
  background: #e9e9e9;
  box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
  font-size: 1em;
  font-weight: bold;
  text-decoration: none;
  color: #717171;
  text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}
.phantrang span{
	/*color:red;
	display:inline-block;
	width:25px;
	height:25px;
	line-height:25px;
	margin-right:5px;
	font-weight:bold;*/
  display: inline-block;
    padding: 1px 5px;
  margin-right: 4px;
  border-radius: 3px;
  border: solid 1px #c0c0c0;
  background: #e9e9e9;
  box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
  font-size: 1em;
  font-weight: bold;
  text-decoration: none;
  color: #717171;
  text-shadow: 0px 1px 0px rgba(255,255,255, 1);
  
  border: none;
  background: #616161;
  box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
  color: #f0f0f0;
  text-shadow: 0px 0px 3px rgba(0,0,0, .5);
  
}
.phantrang a:hover{
  background: #fefefe;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
  background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}